## org.metaabm.examples.stupid1
Class BugStyle2D

    java.lang.Object
      org.metaabm.examples.stupid1.BugStyle2D

    public class BugStyle2D

extends java.lang.Object

Bug Style 2D Java Implementation. Generated by AMF for model: StupidModel1.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`BugStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BugStyle2D

    public BugStyle2D()